span {vertical-align: inherit;}


#lec_body_all         	{width:1002px; height:auto;  }
#lec_list_icon1		{height:100%;width:auto; float:left;padding-bottom:5px;}
#lec_list_icon11    	{width:95%; height:auto;  float:left; text-align:right; color:#786c54;padding-top:15px;padding-right:5%;padding-bottom:10px;}
#lec_list_title_icon11    	{width:100%; height:auto;  float:left; text-align:center; color:#786c54;padding-top:5px;padding-bottom:10px;}
#lec_list_icon11 strong   	{font-size:16px;}
#lec_list_icon12       {width:280px; height:auto;float:right; text-align:right;padding-right:20px;}
#lec_all         	{width:1002px; height:auto;  float:left;padding-bottom:15px;}
#lec_left        	{width:253px; height:auto;  float:left;border:3px #ececec solid; margin-left:20px;padding-bottom:10px;}
#lec_left  b strong      	{font-size:14px;}
#lec_body               		   {padding-top:20px;border:2px #cbe695 solid; margin-bottom:20px;padding-left:15px;margin-left:15px; padding-right:15px; width:650px;float:left; height:auto; text-align:left; padding-bottom:20px;  }
#lec_body_bs          	{width:975px; height:auto; float:left; text-align:left; }
.best_right       		{width:10px; height:70px; border:0px red solid; clear:both; background:url('../image/lecture/right_bg.jpg');}
.best_left       		{width:15px; height:70px; border:0px red solid; clear:both; background:url('../image/lecture/left_bg.jpg');}
#lec_icon_left_pre   	{width:2px; height:auto; float:left}
#lec_cno_1 {width:auto;height:auto;text-align:left;padding-left:6px;padding-top:10px;padding-right:5px;font-size:12px;text-indent: 5px;}
#lec_cno_2 {width:auto;height:auto;text-align:left;padding-left:15px;padding-top:10px;padding-right:5px;font-size:12px;text-indent: 5px;}
#lec_cno_3 {width:auto;height:auto;text-align:left;padding-left:22px;padding-top:10px;padding-right:5px;font-size:12px;text-indent: 5px;}
#lec_cno_4 {width:auto;height:auto;text-align:left;padding-left:30px;padding-top:10px;padding-right:5px;font-size:12px;text-indent: 5px;}
#lec_active{color:red}
#active_radio{background:none}
#lec_active b strong {font-size:14px;color:red}
#lec_title             		   {width:580px; border:0px red solid; border-bottom:1px #CCCCCC dotted;height:auto; margin:auto; padding-bottom:5px;margin-top:-5px; font-size:16px;text-align:center; line-height:200%; color:#bb0000}
#lec_title STRONG	   {font-size:18px; }
#lec_title span	   {font-size:16px; font-weight:bold;margin-top:-13px;}
#cu_body_bs2          	{width:775px; height:auto; float:left; text-align:left; border:0px black solid;padding-left:100px;margin-top:20px;margin-bottom:10px;padding-right:100px;}
#lec_ask             		   {width:700px; border:0px red solid;padding-top:20px; height:auto; margin:auto; padding-bottom:5px; font-size:16px;text-align:center; line-height:200%; color:#bb0000}
#lec_ask STRONG	   {font-size:18px; }
#lec_ask span	   {font-size:16px; font-weight:bold;margin-top:-13px;}
#cu_body_bs21          	{width:100%; height:30px; float:left; text-align:center; border-bottom:0px black solid;}
#cu_body_bs211          	{width:40%; height:23px; float:left; text-align:left;border-right:0px black solid;padding-top:7px;padding-left:12px;}
#cu_body_bs2111          	{width:50%; height:auto; float:left; text-align:left;border-right:0px black solid;padding-top:7px;padding-left:12px;}
#cu_body_bs2112          	{width:45%; height:auto; float:left; text-align:left;padding-top:7px;padding-left:12px;}
#cu_body_bs212          	{width:47%;padding-top:7px; padding-left:12px; height:auto; float:left; text-align:left; }
#cu_body_bs2121          	{width:30%; height:auto; float:left; text-align:center; padding-top:7px;}
#cu_body_bs2122          	{width:70%; height:auto; float:left; text-align:center; padding-top:7px;}
#cu_body_bs213          	{width:auto; height:auto; padding-top:7px;float:left; text-align:right; border-right:0px black solid;}
#best_left_patt       	{width:15px; height:auto; border:0px red solid; float:left; background:url('../image/lecture/left_bg_02.jpg');}
#answeruserid          	{width:220px; height:17px;  margin-left:10px;padding-left:8px;padding-top:2px;  }
#answerdate          	{width:270px; height:17px;  margin-left:10px;padding-left:8px; padding-top:2px; }
#lec_content             		   {width:auto; height:auto;  padding-top:20px;padding-bottom:20px;}
 .tooltip         		   {font-size:13px;margin-top:-3px;color:#c93eec;font-weight: Regular;}

#lec_content STRONG	   	  {font-size:14px; font-weight:bold; }
#lec_content span             		   {line-height:200%;font-weight:bold;font-size:13px;}

#lec_content   a          		   {color:#c93eec;font-size:13px;font-weight:bold;}
#lec_content   a .ch2        		   {color:#c93eec;font-size:13px;font-weight:bold;}

#cu_body_bs22          	{width:100%; height:30px; float:left; text-align:left; border-bottom:0px black solid;padding-top:7px;}
#cu_body_bs23          	{width:90%; height:140px; float:left; text-align:left; padding-left:10px;padding-top:15px}
#answercontent             {  width:685px; height:115px;margin-top:-20px;margin-left:67px;background:#fafafa} 
#answertitle             {  width:680px; height:17px;padding-top:2px;margin-left:5px;padding-left:8px;background:#fafafa} 
.answer     	   {width:630px; height:auto; border:8px #99ccff solid; position: absolute;display:none; text-align:left;text-indent:15px;padding-top:20px;margin-bottom:20px;}
#query     	   {width:auto; height:auto; color:red; font-size:13px;margin-bottom:5px}

.lec_test      	 			   {width:500px; height:auto; font-size:13px; color:#3333ee; text-align:left; padding-left:20px; border:0px red solid; margin-top:20px; padding-bottom:15px; }
.lec_test STRONG                     	  {font-size:13px;  font-weight:bold; }
.lec_test SPAN                     	  {font-size:12px;  font-weight:bold; }
.lec_test_01   	 			   {width:640px; height:auto; background-color:#f5f5f5; font-size:19px; text-align:left; border:0px red solid; padding:0px; margin-top:10px; margin-bottom:10px;}
.lec_test_01 STRONG                     {font-size:13px;  font-weight:bold; }

.lec_test_01 .li_sub_01		   {width:75px; height:auto; float:left; text-align:right; color:#800; padding-top:6px; background-color:#f5f5f5;  }
.lec_test_01 .li_sub_02		   {width:530px; height:auto; float:left; text-align:left; color:#000; padding:6px; background-color:#f5f5f5; }

.lec_test_01_li 	 			   {width:570px; height:auto; float:right; border:0px red solid; text-align:left; padding:1px; margin-bottom:10px; margin-right:10px; }
.lec_test_01_li .li_option	   {width:35px; height:auto; float:left; text-align:center; margin-top:-2px;}
.lec_test_01_li .li_cont 	   {width:530px; height:auto; float:left; }

.lec_test_02_li     			   {width:400px; height:20px; margin:auto; border:0px red solid; text-align:left; padding:0px; margin-bottom:10px; }
.lec_test_02_yes 			   {width:147px; height:auto; float:left; border:0px red solid; text-align:left; padding:0px; }
.lec_test_02_no	 			   {width:147px; height:auto; float:right; border:0px red solid; text-align:left; padding:0px; }
.lec_test_02_li .li_option	   {width:140px; height:auto; float:left; text-align:left; border:0px red solid; }
.lec_test_02_li .li_cont 	   {width:110px; height:auto; float:left; }

.lec_test_01_radio 			   {vertical-align: middle; background-color:#fff; border:0px; }
#cu_body_all         	{width:1000px; height:auto; border:0px red solid; border-left:1px #FFF solid; border-right:1px #FFF solid; background:url('../image/lecture/body_line.gif');}
#cu_body_bs          	{width:975px; height:auto; float:left; text-align:left; border:0px red solid; font-family:gulim, ±¼¸² ;padding-bottom:15px;}
#cu_body_head          	{width:975px; height:auto; float:left; text-align:center; border:0px red solid; font-family:gulim, ±¼¸² ;margin-top:40px;}
.cu_body_head_left         	{width:27%; height:auto; float:left; text-align:right;padding-right:3%; border:0px red solid; font-family:gulim, ±¼¸² ;}
.cu_body_head_right         	{width:60%; height:auto; float:left; text-align:left; border:0px red solid; font-family:gulim, ±¼¸² ;}
#cu_body_sub_title          	{width:975px; height:auto; float:left; text-align:center; border:0px red solid; font-family:gulim, ±¼¸² ;margin-top:20px;}
#cu_body_radio        	{width:975px; height:auto; float:left; text-align:center; border:0px red solid; font-family:gulim, ±¼¸² ;margin-top:20px;}
#cu_body_radio_title        	{width:975px; height:auto; float:left; text-align:center; border:0px red solid; font-family:gulim, ±¼¸² ;margin-top:15px;color:#ED6070;font-size:22px;font-weight:bold;margin-bottom:20px}
.cu_radio_spacing{width:100px;height:auto; float:left;}
.cu_radio_date{width:100%;height:auto; float:left;text-align:right;background:none;}
.cu_radio_all{width:100%;height:auto; float:left;text-align:left;background:none;}
.cu_radio_cate{width:96%;height:auto; float:left;text-align:left;background:none;padding-left:4%;font-size:13px;margin-top:10px;color:#5972f1}
.cu_radio_cate strong{font-size:14px;color:#5972f1}
.cu_radio_title strong{font-size:14px;}
.cu_radio_title span{font-size:13px;font-weight:bold;}
.cu_radio_title{width:98%;height:auto; float:left;text-align:left;background:none;padding-left:2%;font-size:13px;margin-top:10px;}
#cu_body_radio_lecture1        	{width:775px; height:auto; float:left; text-align:center; border:0px red solid; font-family:gulim, ±¼¸² ;background:#FBFAFF;padding-top:10px;margin-top:10px;padding-bottom:10px;}
#cu_body_radio_lecture_all        	{width:775px; height:auto; float:left; text-align:right; border:0px red solid; font-family:gulim, ±¼¸² ;color:#ED6070}
#cu_body_radio_lecture_all   a     	{color:#ED6070}
#cu_body_radio_lecture2        	{width:775px; height:auto; float:left; text-align:center; border:0px red solid; font-family:gulim, ±¼¸² ;background:#FDFDFF;margin-top:10px;padding-top:10px;padding-bottom:10px;}
#cu_body_radio_lecture3        	{width:775px; height:auto; float:left; text-align:center; border:0px red solid; font-family:gulim, ±¼¸² ;background:#FFFAFA;margin-top:10px;padding-top:10px;padding-bottom:10px;}
#cu_body_radio_lecture4        	{width:775px; height:auto; float:left; text-align:center; border:0px red solid; font-family:gulim, ±¼¸² ;background:#FBFAFA;margin-top:10px;padding-top:10px;padding-bottom:10px;}
.cu_body_title          	{width:auto; height:auto; float:left; text-align:left; border:0px red solid; margin-left:5px;margin-right:5px;}
#cu_body_head1          	{width:100%; height:auto; float:left; text-align:left; border:0px red solid; margin-top:5px;margin-bottom:-10px;font-family:gulim, ±¼¸² ;font-weight:bold;color:#607EEE}
#cu_body_head2          	{width:100%; height:auto; float:left; text-align:left; border:0px red solid; font-family:gulim, ±¼¸² ;margin-top:20px;}
#cu_body_head21          	{width:100%; height:auto; float:left; text-align:left; border:0px red solid; font-family:gulim, ±¼¸² ;font-size:14px;color:#4D4D4D}
#cu_body_head22          	{width:100%; height:auto; float:left; text-align:left; border:0px red solid; font-family:gulim, ±¼¸² ;font-size:14px;color:#4D4D4D;margin-top:5px;}
#best_right_patt       	{width:10px; height:auto; border:0px red solid; float:right; background:url('../image/lecture/right_bg_02.gif');}
#lec_icon_left_pre   	{width:12px; height:1100px; border:0px red solid; margin-left:0px; float:left}
#lec_icon_left        	{width:265px; height:1100px; border:0px red solid; margin-left:0px; float:left}
#lec_icon2   		     	{width:260px; height:20px; clear:left; border:0px red solid; margin-top:0px; background:url('../image/lecture/lec-left02.gif');	}
#lec_mid_02_01         	 		  {width:243px; height:67px; border:0px red solid; float:left;}

#lec_menu 		    	{ width: 260px; margin: 0px; margin-top: 0px; text-align:left;letter-spacing:-1px;}
#lec_menu ul     		{  width: 230px; margin:0; padding:0px; list-style:none;}
#lec_menu li STRONG    	{ font-size:13px; }

#lec_menu li a 		{width: 230px; height: 20px; background-color:#96b230; border:0px red solid; margin-top:5px; text-decoration: none; }
#lec_menu li a:link    	{ color: #FFF; display: block; padding: 8px 0 0 30px;}
#lec_menu li a:visited { color: #FFF; display: block; padding: 8px 0 0 30px;}
#lec_menu li a:hover   	{ width: 227px; height: 16px; background-color:#FFFFFF; border:3px #96b230 solid; margin-top:5px; text-decoration: none; }
#lec_menu li a:hover   	{ color:#627a09; background-image:url(../image/lecture/allow.gif); background-repeat: no-repeat; background-position:10px 6px; display:block; padding: 6px 0 0 28px;}

#lec_menu li #current_sel  { width: 227px; height: 16px; color:#627a09; background-image:url(../image/lecture/allow.gif); background-repeat: no-repeat;  background-position:10px 6px; display:block; padding: 6px 0 0 28px; background-color:#FFFFFF; border:3px #96b230 solid;}
#lec_gita              	{ height:60px; border:0px red solid; }
#lec_exal              	{ height:60px; border:0px red solid; margin-top:15px;}

#lec_body_1      		{width:678px; height:auto; border:0px red solid; float:right;}
#lec_body_1   STRONG     {font-size:13px; }
#lec_list_icon111		{height:20px; border:0px red solid;}
#lec_list_icon2    	{width:550px; height:18px; border:0px red solid; float:right; text-align:right; color:#786c54;}
.lec_list_lec1      	{border:0px red solid;margin-top:34px;}
.lec_list_title1  	{height:45px; border:0px red solid; text-align:center; margin-top:20px;}
.cu_part5                    {border:0px red solid; width:auto; float:right; text-align:right;  margin-right:10px; margin-top:5px;}
.lec_list_body      	{height:auto;  border-bottom:3px #ececec solid; text-align:center; padding-top:10px; padding-left:3px;}
.lec_part1                   	{border:0px red solid; text-align:left; height:40px; margin-top:10px;}
.lec_part2                 	{border:0px red solid; width:645px; float:left; margin-left:5px; margin-top:5px;}
#lec_part2_1               {width:90px; height:22px; float:left; margin-left:10px; }
#lec_part2_2                {width:90px; height:22px; float:right; margin-left:10px; }
.lec_part2 A                 {float: right; }
.lec_part3                 	{vertical-align:middle;}
.lec_part3_2               	{vertical-align:middle;}
.lec_part4                  	{width:250px; color:#6b7f22; font-size:14px; font-weight:bold;}
.lec_menu      		{border-top:3px #6f9e14 solid; text-align:center; height:20px; background-color:#f5f5f5;margin-top:10px; width:650px; color:#786c54;}
.lec_num      			{border:0px red solid; height:18px; width:65px; background-color:#f5f5f5; float:left; font-size:11px; padding-top:3px;}
.lec_table       		{height:18px; width:1px; float:left; background:url('../image/lecture/lecture_list_table.gif');}
.lec_title       		{border:0px red solid; height:18px; width:531px; background-color:#f5f5f5; float:left; font-size:11px; padding-top:3px;}
.lec_bunru       		{border:0px red solid; height:18px; width:100px; background-color:#f5f5f5; float:left; font-size:11px; padding-top:3px;}
.lec_know       		{border:0px red solid; height:18px; width:50px; background-color:#f5f5f5; float:left; font-size:11px; padding-top:3px;}

.lec_line1     		{ height:auto; width:650px; color:#786c54;}
.lec_num_con       		{border:0px red solid; height:36px; width:63px; padding-top:5px; float:left;}
.lec_title_con   		{border:0px red solid; height:auto; width:531px; padding-top:5px;  text-align:left; float:left; vertical-align:middle;}
.lec_title_con  #st    {margin:0; padding:0px; list-style:none; font-weight:bold; float:left; }
.lec_title_con  STRONG       {font-size:13px; font-weight:bold; }


.lec_title_sub1  	{border:0px red solid; height:auto; width:415px; padding-top:5px;  text-align:left; float:right; vertical-align:middle;}
.lec_title_sub1 A       {color:#786c54; }
.lec_bunru_con    	{border:0px red solid; height:36px; width:95px; padding-top:5px; padding-left:10px; text-align:left; float:left;}
.lec_know_con      	{border:0px red solid; height:36px; width:45px; padding-top:5px; float:right;}

.lec_line2            	{border-bottom:1px #ccc dotted; height:25px; width:650px; color:#786c54; float:left;}
.lec_num_txt        	{border:0px red solid; height:18px; width:63px; float:left; padding-top:5px;}
.lec_title_txt    	{border:0px red solid; height:18px; width:431px; float:left; padding-top:5px;  text-align:left;}
.lec_bunru_txt		{border:0px red solid; height:18px; width:95px; float:left; padding-top:5px; padding-left:10px; text-align:left;}
.lec_know_txt		{border:0px red solid; height:18px; width:50px; float:left; padding-top:5px;}
.lec_bottom1		{border-top:3px #ddd solid; width:650px; color:#786c54; float:left; text-align:center; padding-top:10px; border:0px red solid;}
.lec_bottom2		{width:650px; color:#786c54; float:left; text-align:center; padding-top:10px; border:0px red solid;}
.lec_part5                    {border:0px red solid; width:100px; float:right; text-align:right;  margin-right:10px;}
.lec_part6                  	{vertical-align:middle;}